{
  "name": "ADC Klutch Kickers - Drifters Paradise",
  "description": "Klutch Kickers Drifters Paradise Official Track At Emerald Coast Dragway<br>Track Made By The Aussie Drift Co",
  "tags": [
    "drift",
    "Adc",
    "Aussie drift co"
  ],
  "geotags": [
    "30° 41′ 12″ N",
    "86° 47′ 21″ W"
  ],
  "country": "USA",
  "city": "Holt, Florida",
  "length": "1.2km",
  "width": "6-8mm",
  "pitboxes": "30",
  "run": "drift",
  "year": 2020,
  "author": "ADC_VEGGIEBOI",
  "url": "www.facebook.com/aussiedriftco",
  "version": "4.2.0"
}